[Frage] Typo3 7.6.9 zeigt falsche PHP Version an TYPO3-Version: -

  • MzaNike MzaNike
    Jar Jar Binks
    0 x
    1 Beiträge
    0 Hilfreiche Beiträge
    30. 06. 2016, 13:18

    Hallo,

    ich betreibe einen Windows 2008R2 Server (aktueller Patchstand) mit einem Plesk 12.5.30 (aktueller Patchstand: #38).

    Entsprechend kam über das Komponentenupdate nun PHP 7.0.7.

    Wenn ich aus dem Ppol nun Typo3 7.6.9 installiere, zeigt er mir aber eine älter php Version an (die älteste kombatible, die ich drauf habe: 5.5.36).
    Auf die Nächsthöhere 5.6.22 kann ich umstellen, nicht aber auf die darauffolgende 7.0.7.

    Fehlt es hier an Kompatibilität, so daß er sich selbständig eine Ältere schnappt?
    Habe ich evtl. doch etwas falsch gemacht?

    PS: Bei der Installation zieht er leider nicht die Berechtigungen gerade, dass mußte ich händisch machen, ggf. hat das Plesk Package noch einen weg?


  • 1
  • BastianBalthasarBux BastianBa...
    Jedi-Ratsmitglied
    0 x
    754 Beiträge
    9 Hilfreiche Beiträge
    04. 07. 2016, 13:58

    Da ich Plesk ein wenig kenne: schon mal eine php-info im webroot zu testzwecken angelegt?
    nur weil php 7 installiert ist, heisst das nicht, dass es auch verwendet wird.
    --> siehe FastCGI ;)

    wenn dir plesk die neuere php-version nicht bei den hosting einstellungen anzeigt, dann wurde es zwar vielleicht installiert aber noch nicht richtig im hintergrund geladen?
    da ich selber nur auf linux unterwegs bin, kann ich nicht genau sagen, was du tun kannst, unter linux würde ich ein psa stop + psa start machen.
    unter windows vielleicht: have tried turning it off and on again? ;)

    To err is human; to really screw things up requires the root password.
    https://www.Riccabona.IT/
    https://T3BOARD19.TYPO3.org/

  • 1